=== debian/control ===
Source: ros-galactic-run-move-group
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-common, ros-galactic-moveit-common, ros-galactic-moveit-ros-planning-interface, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-run-move-group
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-controller-manager, ros-galactic-moveit-resources-panda-moveit-config, ros-galactic-moveit-ros-move-group, ros-galactic-moveit-ros-planning-interface, ros-galactic-robot-state-publisher, ros-galactic-rviz2, ros-galactic-tf2-ros, ros-galactic-warehouse-ros-mongo, ros-galactic-ros-workspace
Description: Demo launch file for running a MoveGroup setup
